Subject: [netatalk-admins] key server

From: Netatalk Admin <[email-masked]>
Date: Wed, 17 Mar 1999 13:27:52 -0600 (CST)

I have been tossing around the idea of running netatalk on the Unix system
as an application server.  I know some people have posted reports that
they do such things very successfully with such apps as Quark, Photoshop
and Illustrator, much as it would be here with me and the designers, but
there is the issue of key management.

How can I run the same copy of photoshop on two machines when that copy is
broadcasted on the network as being used?  Does netatalk or another
package have a key server that can be used?

Of course there are ones that I could buy for a hefty dollar, but would
any run with netatalk or on a unix system?

Thanks...

Brennan - foxes, dogs and wolves... run baby run